package yu_url

import (
	"fmt"
	"testing"
)

func TestQueryEscape(t *testing.T) {
	fmt.Println(QueryEscape("adasda啊啊啊"))
	fmt.Println(QueryUnescape("adasda啊啊啊"))
	fmt.Println(QueryUnescape(QueryEscape("adasda啊啊啊")))
}
